<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="153276490de9dcf716b7c3836505994a">
  <dict>
    <!--2024-05-31 14:59:10.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
